* {
	padding:0px;
	margin:0px;
}
body {
	background:url(../images/bg.jpg) repeat center top #363636;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#315A16;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#ED0000;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
#wrapper {
	margin:0px auto;
	background:url(../images/top_left.png) no-repeat left top;
}
.wholebody{
	background:url(../images/top_right.png) no-repeat right top;
}
.top_wrap{
	height:216px;
	background:url(../images/logo_bg.png) no-repeat center top;
}
.top_heading{
	height:97px;
	padding:0px 0px 0px 0px;
}
.top_nav{
	padding:2px 10px 0px 10px;
}
.top_nav ul{
	list-style:none outside;
	text-align:center;
}
.top_nav ul li{
	display:inline-block;
}
.top_nav ul li:first-child{
	float:left;
}
.top_nav ul li:last-child{
	float:right;
}
.top_nav ul li a{
	color:#FFFFFF;
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	line-height:22px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
	display:inline-block;
	height:22px;
	width:60px;
}
.logo{
	text-align:center;
}
.middle_wrap{
	
}
.containerr{
	padding:0px 0px 40px 0px;
}
.content{
	padding:0px 30px 0px 30px;
	color: #E8E8E5;
    font-family:Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    text-align: justify;
    text-decoration: none;
    text-transform: none;
}
.content h2, .componentheading, .contentheading {
    color: #5F93C3;
    font-family:Verdana, Geneva, sans-serif;
    font-size: 15px;
    font-style:normal;
    font-weight: bold;
    line-height: 20px;
    padding-bottom: 15px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
}
.content h3{
    color: #5F93C3;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style:normal;
    font-weight: bold;
    line-height: 20px;
    padding-bottom: 10px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
}
.content p{
	color: #E8E8E5;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    padding-bottom: 16px;
    text-align:justify;
    text-decoration: none;
    text-transform: none;
}
.content p.mp{
	text-align:center;
}
.content p a{
	color:#E8E8E5;
}
.content p.buttonheading {
    margin: 0;
    padding: 0;
}
.content ul{
	list-style:inside;
}
.bottom_wrap{
	background:url(../images/bottom_bg.png) repeat-x center bottom;
	height:40px;
	position:fixed;
	left:0px;
	bottom:0px;
	width:100%;
}
.contact_wrap{
	padding:8px 10px 0px 10px;
}
.contact{
	float:left;
	padding:5px 0px 0px 0px;
}
.contact p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
}
.contact p a{
	color:#FFFFFF;
}
.contact_header{
	width:50%;
	float:right;
	padding-top:5px;
}
.contact_header p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	line-height:13px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
}
.contact_header p span{
	display:block;
}
.contact_header p a{
	color:#FFFFFF;
}
/*------------------------- Menu ---------------------------------*/
.nav{
	padding:5px 15px 0px 15px;
	text-align:center;
}
.nav ul{
	list-style:none outside;
	text-align:center;
}
.nav ul li{
	margin:0px 10px 2px 10px;
	height:44px;
	width:121px;
	display:inline-block;
}
.nav ul li a{
	display:inline-block;
	font-family:Verdana, Geneva, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#444444;
	font-size:15px;
	line-height:22px;
	padding:3px 0px 0px 0px;
	background:url(../images/nav.png) no-repeat;
	height:41px;
	width:121px;
}
.nav ul li a:hover, .nav ul li.active a{
	background:url(../images/nav_active.png) no-repeat;
	color:#FFFFFF;
}
.nav ul li.active li a{
	color:#444444 !important;
	background:url(../images/nav.png) no-repeat !important;
}
.nav ul li.active li a:hover, .nav ul li.active li.active a{
	background:url(../images/nav_active.png) no-repeat !important;
	color:#FFFFFF !important;
}
.content table{
	width:auto !important;
}
table#aiContactSafeForm td{
	width:auto !important;
	padding:0 !important;
}
table#aiContactSafeForm textarea{
	max-width:250px !important;
}
div.aiContactSafe_contact_form_field_right{
	float:none !important;
	clear:both !important;
	width:auto !important;
	margin:0 !important;
	padding:0 !important;
}
div.aiContactSafe_contact_form_field_right input[type=text]{
	width:240px !important;
}
div.aiContactSafe_contact_form_field_right input#countdown_aics_message{
	width:20px !important;
}
 div.aiContactSafe_contact_form_field_label_left{
	float:none !important;
	clear:both !important;
	width:auto !important;
	margin:0 !important;
	padding:0 !important;
	text-align:left !important;
}
 div.aiContactSafe_contact_form_field_left{
	width:6% !important;
}
 div.aiContactSafe_contact_form_field_label_right{
	width:93% !important;
}

 #aiContactSafeForm{
	padding:0 !important;
	max-width:100% !important;
}
#div_captcha_img img{
	max-width:100% !important;
}
#div_captcha_img div{
	width:250px !important;
}
div.aiContactSafe_contact_form_field_right input#countdown_aics_message{color:#fff;}